

/****************  Container  ****************/

#BizContainer{
	background: url(../image/bg10.png) left top repeat;
}

/*Container*/


/*Content*/
#BizContents, #BizContentsTop{
	padding: 0;
}

#BizContents h2{
	padding: 5px 0 5px 10px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	font-size: 14px;
}

#BizContents h3{
	margin-bottom: 8px;
	padding-bottom: 2px;
	border-bottom: #CCCCCC 2px dotted;
	font-size: 115%;
}

#BizContents li{
	list-style: none;
}













/****************  Footer  ****************/

#BizFooter .BizCopyright{
	padding: 8px 0;
	font-size: 11px;
	text-align: center;
}

#BizFooter .BizCopyright{
	text-shadow: 0px 0px 5px #FFFFFF,0px 0px 5px #FFFFFF,0px 0px 5px #FFFFFF,0px 0px 5px #FFFFFF;
}

#BizFooter ul{
	margin: 0 auto;
	padding:1px 0 0 0px;
	width: 50%;
}

#BizFooter li{
	border-radius: 5px;
	font-weight: bold;
}

#BizFooter li a{
	padding: 5px 0 5px;
	display: block;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
}

.BizNavi1{
	padding:0 0 0px 0px;
	background-color: #c3c3c3;
}

.BizNavi1 ul{
	display: -webkit-box;
	display: -moz-box;
	width: 100%;
}

.BizNavi1 li{
	margin-left: 1px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
}

.BizNavi1 li a{
	padding: 0px 0px 2px 0px;
	display: block;
	line-height: 100%;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}



.BizNavi1 li a:link { color:#fff; text-decoration:none; } 
.BizNavi1 li a:visited { color:#fff; text-decoration:none; } 
.BizNavi1 li a:focus { color:#fff; text-decoration:none; } 
.BizNavi1 li a:active { color:#fff; text-decoration:none; } 
.BizNavi1 li a:hover { color:#fff; text-decoration:none; } 





.BizNavi1 li:first-child{
	margin-left: 0;
}

/* Powerd by Bizmarket*/
#BizFooter .BizPoweredBy{
	padding:0 0 0 0px;
	background-color: #FFFFFF;
	text-align: right;
}
/*Footer*/













/****************  카테고리 해더 ****************/

.BizCateHead {width:100%;height:40px;background-color:#dedede;display:inline;}
.BizCateHead li{ width:100%;
                  list-style:none;
                  font-weight:bold; 
                  line-height:32px; 
                  border-bottom:1px solid #dad6dd;
                  vertical-align:middle;  
                  margin:0 auto;
                  display: block;
                  padding:0px 0 0 0;
                  background:url(/data/common/icon_list_dn.png) no-repeat right 50%;
                  background-color:#ffffff;                  
}
.BizCateHead li img{border:0px;width:30px; vertical-align:middle;margin:0 auto; }


.BizCateHead3 {width:100%;height:40px;background-color:#dedede;display:inline;}
.BizCateHead3 li{ width:100%;
                  list-style:none;
                  font-weight:bold; 
                  line-height:32px; 
                  border-bottom:1px solid #dad6dd;
                  vertical-align:middle;  
                  margin:0 auto;
                  display: block;
                  padding:0px 0 0 0;                 
                  background-color:#ffffff;                  
}
.BizCateHead3 li img{border:0px;width:30px; vertical-align:middle;margin:0 auto; }

.BizCateBody {
    width:100%;height:40px;background-color:#dedede;display:inline;
}

.WC_h2OuterWrap {overflow:hidden;}

.BizCateBody li {
    /*width:100%;*/
    height:36px;
    list-style:none;
    line-height:34px; 
    border-bottom:1px solid #dad6dd;
    vertical-align:middle;  
    margin:0 auto;
    display: none;
    padding-left:10px;
	/*padding-top:3px;*/
    font-size:13px;  
    }

.BizCateBody li img {
  vertical-align:middle;    
    }

.BizCateClose {border:0px;width:97px;height:24px;vertical-align:top;text-align:center;}




.BizGoodsList {width: 100%; margin-top:10px;text-align:center;vertical-align:middle;}


.BizGoodsList ul {height:50px;}
/*.BizGoodsList li img {width:80%; padding-top:10px;}*/
.BizGoodsList li img {width:90%;}


 
.BizGoodsList table { width:100%; }
.BizGoodsList table tr td {border:0px;margin:0px auto;width:50%;text-align:center;background-color:#ffffff;vertical-align:middle;display:inline-block; }

.BizGoodsList .goodsbox {width:95%;height:95%;margin:0 auto;text-align:center;vertical-align:middle;border:1px solid #dadada;display:inline-block;}
.BizGoodsList .goodsImg {width:auto;height:150px;max-width:100%; border:0px;margin:0 auto;text-align:center;vertical-align:middle;display:inline-block; }

.BizGoodsList .titleTd {width:95%;height:36px;display:block;margin:0 auto;text-align:left;vertical-align:middle;overflow:hidden;}


.BizGoodsList .marketprice {width:42.5%;height:20px;text-align:left;font-size:10pt;display:inline-block;color: #bbbbbb;font-weight: bold; text-decoration:line-through;vertical-align:top;margin-bottom:10px; letter-spacing:-1px;}



.BizGoodsList .sellprice {width:53.5%;height:20px;text-align:right;font-size:12pt;display:inline-block;color:#a1001b; font-weight: bold;vertical-align:top; margin-bottom:10px; letter-spacing:-1px;}


.BizMoreGoodsBtn{
    width:276px;
    height:29px;
    background:url(/data/common/btn_more.png);
}

#mdgoodslist { display:none;}
#bestgoodslist { display:none;}
#themegoodslist { display:none;}







/****************  탭 ****************/
#zzzTab { width:94%; margin:1em auto;  display: block;}

#zzzTab table { width:100%;  border:0;  padding:0; margin:0; border-spacing:0;  }

#zzzTab table td {font-size:9pt; text-align:center; font-weight:bold; letter-spacing:-1px; }
#zzzTab table td {font-size:9pt; text-align:center; font-weight:bold; letter-spacing:-1px;vertical-align:middle;}

#zzzTab table td img { vertical-align:top;}

#zzzTab table td.textAlign {vertical-align:middle;}



/****************  헤드 ****************/
/*.searchcsstd { width:60%;}*/
.sch_inp{ width:96%;height:15px;border:0;-webkit-border-radius:0;border-radius:0;background:0 0;font-size:13px;color:#000;outline:0;padding-left:3px; }
.sch_inpw{width:98%; z-index:20;height:28px;background-color:#fff;-webkit-box-shadow:0 0 0 1px rgba(0,0,0,.08);box-shadow:0 0 0 1px rgba(0,0,0,.08);
          border-left:1px solid #939393; border-top:1px solid #939393; border-right:1px solid #939393; border-bottom:1px solid #939393;}

#zzzHead { height:42px; background-image:url("/data/common/bg_head.png");}
#zzzHead .headTable {margin:0 auto; padding-top:0.1em; width:100%;}
#zzzHead .headTable .BizSearch {width:100%; height:28px; padding:0 0 0 0; margin-top:5px; border-left:1px solid #939393; border-top:1px solid #939393; border-right:1px solid #939393; border-bottom:1px solid #939393; }

/*아이콘들 사이즈 조정*/

#zzzHead .headTable .headIcon img {width:34px;}
#zzzHead .headTable .headIcon_search img {width:28px; margin-bottom:5px;}
.headIcon {width:40px;}
.headIcon_search{width:28px;}
#zzzHead .headTable .headIcon_cart td {width:7%;}
#zzzHead .headTable .headIcon_order {width:30%; text-align:right; padding-right:5px;}

#zzzHead .headTable .headIcon_cart img {width:28px; padding-left:8px; padding-right:2px;}
#zzzHead .headTable .headIcon_order img {width:28px; padding-left:5px;}









/****************  카테고리 리스트 ****************/
/*카테고리 상단*/
#zzzCat .cat { background-color:#dedede; }
#zzzCat .cat li { height:28px; background:url(../data/common/icon_cat_g.png) no-repeat 5px 50%; border-bottom:1px solid #dad6dd;  font-weight:bold; line-height:28px; padding-left:34px;}

/*카테고리 리스트*/
#zzzCat .list li { height:29px; border-bottom:1px solid #dad6dd; font-size:13px;  line-height:29px; padding-left:11px;  background:url(../data/common/icon_list_dn.png) no-repeat right 50%;}

#zzzCat .list li.end { height:29px; border-bottom:1px solid #aeabb1; font-size:13px;  line-height:29px; padding-left:11px;  background:url(../data/common/icon_list_dn.png) no-repeat right 50%;}

/*카테고리보기 닫기*/
#zzzCat .close {float:right; height:26px; display:block; padding-right:4px; margin-top:-1px;}






/****************  리셋하기 ****************/
.zzzReset {clear:both;}






/****************  상품 리스트 ****************/
#zzzProductlist {float:left; width:100%; }

#zzzProduct {float:left; width:48%; margin:0.2em 0.2em 0.5em 0.2em; display: block; }

#zzzProduct .product { width:100%; float:left;  }
#zzzProduct .product .photo { border:1px solid #cccccc; text-align:center; }
#zzzProduct .product .text{width:100%; font-size:8pt; padding-top:0.3em;  line-height:14px; letter-spacing:-1px; color:#252525;}	
#zzzProduct .product .photo img{ width:100%;}



#zzzProduct .product .price{font-size:11px; padding-top:0.2em;  color:#bbbbbb; line-height:12px; text-decoration:line-through;}	

#zzzProduct .product .sale{font-size:11px; padding-top:0.2em;  color:#bbbbbb; line-height:12px; text-decoration:line-through;  }	












/****************  주문할 상품 리스트 ****************/
#zzzOrderlist {width:100%;}
#zzzOrder { width:94%;  display: block; margin:0 auto; padding:0.6em 0 1em 0; border-bottom:1px solid #dedede;  }

#zzzOrder .product { width:100%;  }

#zzzOrder .product .photo {float:left; width:100px;}
#zzzOrder .product .photo img{ width:100%; border:1px solid #cccccc;}
#zzzOrder .product .text {width:66%;  font-size:10pt; padding-left:110px; letter-spacing:-1px; color:#252525;  display:block; height:82px;}	
#zzzOrder .product .text p.price{font-size:15pt; font-weight:bold; color:#a1001b; line-height:22px;}	

.optionText{ display: block; vertical-align:baseline;   font-size:9pt; padding-left:110px;  line-height:14px; letter-spacing:-1px; color:#828282;}	












/****************  장바구니 상품 리스트 ****************/
#zzzCartlist {width:94%; margin:1em auto;  border-bottom:1px solid #deddde;}

#zzzCartlist table {width:100%; border:0;  padding:0;  border-spacing:0;}
#zzzCartlist table td{vertical-align:top;}
#zzzCartlist .cartCheck {width:24px; padding:2.5em 0 0 0;  font-size:9pt;}
#zzzCartlist .cartCheck img {width:22px;}


#zzzCartlist table .cartProduct {width:84px; }
#zzzCartlist table .cartProduct img { width:100%; border:1px solid #cccccc;}

#zzzCartlist table .cartText {font-size:8pt; padding:0 0 0 0.6em;}
#zzzCartlist table .cartText span {font-weight:bold;}

#zzzCartlist table .cartDelete {width:24px;}

#zzzCartlist table .cartDelete img {width:24px;}






@media screen and (min-width:321px) {
	#zzzCartlist table .cartDelete img {width:30px;}
	
}

/*

@media screen and (max-width:320px) {
	#zzzCartlist table .cartDelete img {width:3px;}
	
}

*/









/* 수량과 가격 */
#zzzCartlist table .cartPrice .left { float:left;font-size:8pt; width:46%; padding-left:0.6em;}
#zzzCartlist table .cartPrice .left img {vertical-align:middle; padding-left:4px; height:22px;}
#zzzCartlist table .cartPrice .left .inputStyle {border:1px solid #aaa;  line-height:20px; height:20px; padding:0 0.4em 0 0.4em; border-bottom-right-radius:0px; border-radius:0px 0px;  word-spacing:0px; -webkit-appearance: none; }

#zzzCartlist table .cartPrice .right {font-size:11pt; font-weight:bold; width:50%; float:right; text-align:right;}





/* 옵션 */
#zzzCartlist table .cartOption { height:36px; vertical-align:middle;}
#zzzCartlist table .cartOption .left { float:left;font-size:8pt; width:80%;}
#zzzCartlist table .cartOption .left img {vertical-align:middle; height:22px;}
#zzzCartlist table .cartOption .right {font-size:11pt; font-weight:bold; width:57px; float:right; text-align:right;}
#zzzCartlist table .cartOption .right img {height:28px;}



@media screen and (min-width:300px) {
	#zzzCartlist table .cartOption .left { float:left;font-size:8pt; width:70%;}
	#zzzCartlist table .cartOption .right {font-size:11pt; font-weight:bold; width:57px; float:right; text-align:right;}
	
}








/* 장바구니 상단 전체선택 & 접기열기 */
#zzzFolding  {width:94%; margin:1em auto; height:28px;  border-bottom:1px solid #6a6a6a}

#zzzFolding .selectAll {float:left;width:40%;  font-size:9pt; color:#656565; letter-spacing:-1px; font-weight:bold; }
#zzzFolding .selectAll img {vertical-align:middle; width:22px;}
#zzzFolding .fold {float:right;  vertical-align:top;}














/* 옵션변경 창*/
#zzzCartlist table .cartOptionWrap table  {width:100%;   border:1px solid #cccccc; padding:0;  border-spacing:0; float:right; margin-bottom:10px; }

#zzzCartlist table .cartOptionWrap table .title{width:90px; font-size:8pt; padding-left:8px;  line-height:30px; font-weight:bold;}

#zzzCartlist table .cartOptionWrap table .cartOptionSelect {padding-right:6px; padding: 0.4em 0.5em 0.4em 0; }

#zzzCartlist table .cartOptionWrap table select{width:194px; height:22px; font-size:9pt; vertical-align:middle;  font-family:"Malgun Gothic", "맑은고딕", "돋움", Dotum, "굴림", Gulim, Arial, sans-serif;  border:1px solid #999; border-bottom-right-radius:0px; border-radius:0px 0px;  word-spacing:0px;  float:right;   }

#zzzCartlist table .cartOptionWrap table .cartOptionButton {padding:0.2em 0 0.4em 0;}















/* 장바구니 하단 총 주문금액 */
#zzzCartprice {width:94%;  margin:0 auto; padding:1em 0 0 0; }

#zzzCartprice li {font-size:9pt;  letter-spacing:-1px; color:#000000; text-align:right;}

#zzzCartprice li.totalPrice {font-size:11pt; font-weight:bold;  letter-spacing:-1px; color:#a1001b; text-align:right;}

#zzzCartprice li.totalPrice span {font-size:17pt; font-weight:bold;  letter-spacing:-1px; color:#a1001b; text-align:right;}












/****************  타이틀모음 ****************/
/*카테고리보기 타이틀*/
#zzzCat .cat li { height:28px; background:url(../data/common/icon_cat_g.png) no-repeat 5px 50%; border-bottom:1px solid #dad6dd;  font-weight:bold; line-height:28px; padding-left:34px;}

/* 최상단 타이틀 */
#zzzTitle .title li {  background-color:#ffffff; height:28px;  font-weight:bold; line-height:26px; padding-left:11px; border-bottom:1px solid #dad6dd; padding-top:3px; }


/* 소타이틀 */
#zzzStitle .title li {width:94%; margin:0 auto; line-height:24px; padding:1em 0 0 0; border-bottom:1px solid #6a6a6a; font-size:11pt; color:#000000; letter-spacing:-1px; font-weight:bold;}

/* 소소타이틀 */
#zzzStitle .stitle li {width:94%; margin:0 auto; line-height:24px; padding:1em 0 0 0; border-bottom:1px solid #a3a3a3; font-size:9pt; color:#656565; letter-spacing:-1px; font-weight:bold;}





/*소타이틀 옆 체크박스*/
.title_checkbox {float:right; font-size:10pt; vertical-align:middle;}










/****************  입력폼 ****************/
#zzzInput {float:left; width:100%; margin:0 0 0.5em 0; display: block; }

#zzzInput .input { width:94%; margin:0 auto; padding:0.2em 0 1.6em 0; }
#zzzInput .input li table {width:100%;  border:0;  padding:0px }
#zzzInput .input li table tr {height:30px;}

#zzzInput .input img {vertical-align:middle; height:22px;}

#zzzInput .input .title {font-size:14px; color:#454545; width:65px;}


#zzzInput .input .inputStyle  {font-size:10pt; border:1px solid #aaa;  line-height:20px; height:26px; padding-left:4px; border-bottom-right-radius:0px; border-radius:0px 0px;  word-spacing:0px; -webkit-appearance: none;  }

#zzzInput .input .pointTitle {font-size:14px; color:#454545;  width:50%; letter-spacing:-0.5px; }












/****************  라디오버튼옆 text ****************/
#radioText {margin:0.4em 0 2em 0.8em; font-size:14px; color:#454545;}
#radioText {vertical-align:middle;} 






/****************  버튼영역 ****************/
/*#zzzButton {float:left;  width:100%;  display: block;} */
#zzzButton img {width:45%;}

#zzzButton li {margin:1em 0 0.5em 0; display: block;}
#zzzButton .buttonArea {text-align:center; padding:0.2em 0 2em 0; }
#zzzButton .buttonArea img {width:45%;}






/****************  상품상세 ****************/
#zzzProductBig {float:left; width:100%; margin:0 0 0.5em 0; display: block; }

#zzzProductBig .product { width:100%; float:left;  }

#zzzProductBig .product .photo {  text-align:center;  border-bottom:1px solid #dad6dd; }
#zzzProductBig .product .photo img{ width:100%;}

#zzzProductBig .product .text{width:94%; font-size:13pt;  text-align:center; margin:0 auto; padding-top:0.4em; padding-bottom:0.7em; line-height:19px; letter-spacing:-1px; border-bottom:1px solid #585858; color:#000;}	



/* 가격 */
#zzzProductBig .product .price {width:94%;  margin:0 auto; padding-top:0.3em; padding-bottom:0.8em; border-bottom:1px solid #e5e2e7; }	




#zzzProductBig .product .price table {width:100%;  border:0;  padding:0px }

#zzzProductBig .product .price .marketPrice {font-size:9pt; color:#000;}
#zzzProductBig .product .price .marketPrice span {  color:#a0a0a0;  text-decoration:line-through; }

#zzzProductBig .product .price .salePrice {font-size:20pt; font-weight:bold; color:#a1001b; text-align:right; letter-spacing:-1px;}
#zzzProductBig .product .price .salePrice span {font-size:10pt;  color:#a1001b; vertical-align:middle;}

#zzzProductBig .product .price .deliveryCharge {text-align:right; color:#000; font-weight:bold; font-size:9pt; }







/* 수량&옵션 */
#zzzProductBig .product .option {width:94%;  margin:0 auto; padding-top:0.5em; padding-bottom:0.7em; border-bottom:1px solid #e5e2e7; }	

#zzzProductBig .product .option table {width:100%;  border:0;  padding:0px; }

#zzzProductBig .product .option .amountTitle {font-size:9pt; color:#000;  height:26px; vertical-align:middle; }

#zzzProductBig .product .option .number {font-size:13pt; font-weight:bold; color:#000; text-align:right;}

#zzzProductBig .product .option table td.optionTitle {font-size:9pt; color:#000; height:26px;  vertical-align:middle;}

#zzzProductBig .product .option table table {width:120px; float:right; border:0;  padding:0;  border-spacing:0;}

#zzzProductBig .product .option table table td.numberCenter {text-align:center;  vertical-align:middle;}







/*셀렉트박스 스타일*/
#zzzProductBig .product .option table td.selectBox {float:right;}
#zzzProductBig .product .option table td.selectBox select{width:250px; height:22px; font-size:9pt; vertical-align:middle;  font-family:"Malgun Gothic", "맑은고딕", "돋움", Dotum, "굴림", Gulim, Arial, sans-serif;  border:1px solid #999; }








/*결제*/
#zzzProductBig .product .pay {width:94%;  margin:1em auto;  padding-bottom:0.7em; border-bottom:1px solid #000000; }	

#zzzProductBig .product .pay table {width:100%;  border:0;  padding:0px }

#zzzProductBig .product .pay .title {font-size:9pt; color:#000;}

#zzzProductBig .product .pay .totalPrice {font-size:25pt; letter-spacing:-1px; font-weight:bold; color:#a1001b; text-align:right;}

#zzzProductBig .product .pay .totalPrice span{font-size:14pt; color:#a1001b; vertical-align:middle; }











/****************  최종 결제금액 ****************/
#zzzOrderprice {width:94%;  margin:0 auto;  padding-bottom:0.7em; }
#zzzOrderprice table {width:100%;   border:0;  padding:0; margin-top:4px; border-spacing:0; }

#zzzOrderprice table td {height:26px;}

#zzzOrderprice .title {font-size:14px; color:#454545; width:50%;}

#zzzOrderprice .deliveryCharge {text-align:right; color:#000; font-weight:bold; font-size:10pt;}
#zzzOrderprice .useCmoney {text-align:right; color:#000; font-weight:bold; font-size:10pt;}

#zzzOrderprice .productPrice  {font-size:15pt; letter-spacing:-1px; font-weight:bold; color:#000000; text-align:right;}

#zzzOrderprice .totalPrice  {font-size:24pt; letter-spacing:-1px; font-weight:bold; color:#a1001b; text-align:right;}

#zzzOrderprice .totalPrice span{font-size:14pt; color:#a1001b; vertical-align:middle; }

#zzzOrderprice .lineColor {height:1px; background-color:#dedede;}

#zzzOrderprice .usePoint {text-align:right; color:#000; font-weight:bold; font-size:10pt;}
#zzzOrderprice .totalUseCoupon {text-align:right; color:#000; font-weight:bold; font-size:10pt;}
#zzzOrderprice .totalAddCmoney {text-align:right; color:#000; font-weight:bold; font-size:10pt;}
#zzzOrderprice .tAddCmoney {text-align:right; color:#000; font-weight:bold; font-size:10pt;}

#zzzOrderprice .supportPay {text-align:right; color:#d50c42; font-weight:bold; font-size:10pt;}
#zzzOrderprice .title2 {font-size:14px; color:#d50c42; width:50%;}













/****************  주문배송조회 기간탭 ****************/
#zzzTerm { width:94%; margin:1em auto; }
#zzzTerm table { width:100%;  border:0;  padding:0; margin:0; border-spacing:0; border-collapse:collapse; }

#zzzTerm table .selectText {background-color:#bab3b3; color:#fff; text-align:center; font-weight:bold; font-size:9pt; height:36px; border:2px solid #bab3b3;}
#zzzTerm table .text {width:23%; border:2px solid #bab3b3; color:#9a9191; text-align:center; font-weight:bold; font-size:9pt; height:36px; }












/****************  주문/배송조회 주문내역 제품리스트 ****************/
#zzzDeliveryProduct {width:100%;}
#zzzDeliveryProduct .deliveryProduct { width:94%;  display: block; margin:0 auto; padding:0.6em 0 1.2em 0; border-bottom:1px solid #dedede;  }

#zzzDeliveryProduct .deliveryProduct .product { width:100%;  padding:0 0 5.8em 0; }
#zzzDeliveryProduct .deliveryProduct .product .photo  {float:left; width:90px;  border:1px solid #cccccc;}
#zzzDeliveryProduct .deliveryProduct .product .photo img{ width:90px; height:90px; vertical-align:top;}

#zzzDeliveryProduct .deliveryProduct .product .text {float:left; width:58%; font-size:8pt; padding-left:5px;  line-height:17px; letter-spacing:-1px; color:#656565;}	

#zzzDeliveryProduct .deliveryProduct .product .text span {color:#a1001b; font-weight:bold; font-size:8pt;}
#zzzDeliveryProduct .deliveryProduct .product .text span.complete {color:#0090b4; font-weight:bold;}
#zzzDeliveryProduct .deliveryProduct .product .text span.case {color:#000000; font-weight:bold;}

#zzzDeliveryProduct .deliveryProduct .product .btnDetail {float:right; width:40px;}

#zzzDeliveryProduct .deliveryProduct .product .btnDetail img {width:40px;}




@media screen and (min-width:321px) {
	#zzzDeliveryProduct .deliveryProduct .product .photo  {float:left; width:90px;  border:1px solid #cccccc;}
	#zzzDeliveryProduct .deliveryProduct .product .text {float:left; width:58%; font-size:8pt; padding-left:5px;  line-height:17px; letter-spacing:-1px; color:#656565;}	
	#zzzDeliveryProduct .deliveryProduct .product .btnDetail {float:right; width:40px;}	
	
}














/****************  주문/배송조회 상세정보 ****************/
#zzzDeliveryInfo {width:94%;  display: block; margin:0 auto;  padding:0.3em 0 0.5em 0;}

#zzzDeliveryInfo table {width:100%; border:0;  padding:0;  border-spacing:0;}
#zzzDeliveryInfo table td {height:18px;  font-size:9pt; }
#zzzDeliveryInfo table td img {height:22px;}
#zzzDeliveryInfo table .title {font-weight:bold; width:60px; } 









/****************  주문취소 ****************/
#zzzDeliveryCancle {width:94%;  display: block; margin:0 auto;  padding:0.3em 0 0.5em 0;}

#zzzDeliveryCancle table {width:100%; border:0;  padding:0;  border-spacing:0;}
#zzzDeliveryCancle table td {height:30px;  font-size:8pt; color:#000;}
#zzzDeliveryCancle table .title {font-weight:bold; width:60px; color:#666; } 

#zzzDeliveryCancle .inputStyle  {border:1px solid #aaa;  line-height:20px; height:26px; padding-left:0; border-bottom-right-radius:0px; border-radius:0px 0px;  word-spacing:0px; -webkit-appearance: none; }









/****************  주문완료 ****************/
#zzzOrderComplete .redtitle li {width:70%; margin:0 auto; line-height:24px; padding:3em 0 0 0; border-bottom:1px solid #a1001b; font-size:9pt; color:#a1001b; letter-spacing:-1px; font-weight:bold; text-align:center;}

#zzzOrderComplete .text li {width:70%; margin:0 auto; line-height:24px; padding:0.8em 0 1.2em 0;  font-size:20pt; color:#000; letter-spacing:-1px; font-weight:bold; text-align:center;  }

#zzzOrderComplete .text li span {font-size:11pt; color:#000; }







/* 로딩시 처리 css */
.mdScreen{ display:none; background:#fff; width:100%; height:100%; zoom:1; position:fixed; _position:absolute;  left:0px; z-index:1000; top:0px; opacity:0.5; filter:alpha(opacity:50); }
.loading{ display:none; z-index:1000; height:82px; position:fixed; left:50%; top:50%; margin:-70px 0 0 -28px;overflow:hidden;}
.loading img { width:60px; height:60px; }
.loadingClose {text-align:center;}






/* 맨위로 버튼 추가 */
#bottom_fixed_div_set{ 
_position:absolute; 
position:fixed; 
bottom:5px; 
right:6px;
overflow:hidden; 
z-index:200; 
_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);
_left:expression(document.body.scrollLeft + document.body.clientWidth - offsetWidth);
right:10px;  /*모바일 오른쪽 에서 위치*/
 
text-align:center; 
filter:alpha(opacity=60); opacity:0.85; 

padding:0 0 0 0; 
} 


#bottom_fixed_div_set img {width:46px;}



/* 맨위로 버튼 추가 */
#bottom_fixed_div_set_bak{ 
_position:absolute; 
position:fixed; 
bottom:5px; 
left:6px;
overflow:hidden; 
z-index:200; 
_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);
_right:expression(document.body.scrollRigth + document.body.clientWidth - offsetWidth);
left:10px;  /*모바일 오른쪽 에서 위치*/
 
text-align:center; 
filter:alpha(opacity=60); opacity:0.85; 

padding:0 0 0 0; 
} 
#bottom_fixed_div_set_bak img {width:45px;}


/* 
    카테고리 몰별 리스트 
    서브 리스트 
*/
.cateogry_mall_list{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto;min-height:640px;background-color:#e3e3e3;overflow:hidden}
.cateogry_mall_list > ul{padding:0px 0}
.cateogry_mall_list > ul > li{clear:both;margin-bottom:8px;max-height:140px}
.cateogry_mall_list > ul > li .prd_item >a{display:block;text-decoration:none}
.cateogry_mall_list > ul > li .prd_item >a:after{content:"";display:block;clear:both}
.cateogry_mall_list > ul > li .prd_item{position:relative;height:140px;background-color:#fff;-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.3);box-shadow:0 1px 2px 0 rgba(0,0,0,.3)}
.cateogry_mall_list > ul > li .prd_item:after{content:"";display:block;clear:both}
.cateogry_mall_list > ul > li .prd_item .prd_img{border-right:1px solid #e3e3e3;width:140px;height:140px;position:absolute;top:0;left:0}
.cateogry_mall_list > ul > li .prd_item .prd_img img{width:100%;height:100%}
.cateogry_mall_list > ul > li .prd_item .prd_info{margin-left:140px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:8px 0 0 0;min-height:140px}
.cateogry_mall_list > ul > li .prd_item .prd_info dt{display:none;}

.cateogry_mall_list > ul > li .prd_item .prd_info dd.name{min-height:36px;overflow:hidden;padding:0 35px 0 10px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.name span{font-weight:bold;color:#000;font-size:13px;text-decoration:none;display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:2;word-wrap:break-word;line-height:140%;overflow:hidden; text-align:left;}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon{position:absolute;top:45px;padding-left:10px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul{overflow:hidden;/*max-height:14px*/}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li{word-wrap:break-word}
.cateogry_mall_list > ul > li:last-child{margin-bottom:3px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li span.coupon{text-indent:-9999px;display:inline-block;background:url(/data/common/btn_freedel.gif) no-repeat 0 0;vertical-align:middle;margin-right:6px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li span.lotte{width:51px;height:14px;background-position:0 0px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li span.free{width:44px;height:14px;margin-right:6px;}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li span.home{width:51px;height:14px;background-position:0 -30px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li span.mart{width:51px;height:14px;background-position:0 -45px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li a.comment{font-size:12px;color:#7e7e7e;padding:0 0 0 3px;position:relative;white-space:nowrap;display:inline-block;position:relative;top:1px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.icon ul li a:only-child{left:-3px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.old_price{position:absolute;bottom:55px;padding-left:10px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.old_price del{color:#727272;font-size:14px;font-weight:bold}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.old_price del .unit{font-size:10px;position:relative;top:0;font-weight:normal}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.price{position:absolute;bottom:33px;color:#9b1818;font-size:12px;padding-left:75px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.price span{font-weight:bold;font-size:20px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.sale{position:absolute;bottom:5px;right:10px;font-size:18px;color:#434343;text-align:right;width:45px;font-weight:bold}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.sale.coupon:after{content:"";font-size:9px;position:absolute;top:-8px;color:#959595;right:0px;font-weight:normal}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.sale .unit{font-size:13px;font-weight:normal}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.comment_wishlist{position:relative;top:67px;border-top:1px solid #e3e3e3;height:29px;padding-left:1px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box} 
.cateogry_mall_list > ul > li .prd_item .prd_info dd.comment_wishlist ul{width:100%}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.comment_wishlist ul .comment{background-color:#f5f5f5;font-size:12px;color:#7e7e7e;padding:7px 0 7px 10px;line-height:14px}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.comment_wishlist ul .wishlist{background-color:#ffffff;position:absolute;bottom:0;right:0}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.comment_wishlist ul .wishlist button{border-width:1px 0 0 1px;border-style:solid;border-color:#e3e3e3;background-color:#f5f5f5;height:29px;width:53px;;appearance:none;-webkit-appearance:none}
.cateogry_mall_list > ul > li .prd_item .prd_info dd.comment_wishlist ul .wishlist button img{width:19px;height:auto}
.cateogry_mall_list > ul > .prd_big{max-height:100%}
.cateogry_mall_list > ul > .prd_big article.prd_item{height:100%}
.cateogry_mall_list > ul > .prd_big article.prd_item .prd_img{float:none;width:100%;height:100%}
.cateogry_mall_list > ul > .prd_big article.prd_item .prd_info{position:relative;margin-left:0;height:125px}

#n_price {display:block;position:absolute;color:#000;font-size:12px;padding-left:10px; bottom:37px;font-weight:bold;}


.delivery_type_chk{width:94%;margin:15px auto 5px;}
.delivery_type_chk span{margin-left:10px;font-size:10pt;letter-spacing:-1px;}
.delivery_type_chk span:first-child{margin-left:0;}
.delivery_type_chk span input{vertical-align:-1px;}